Source: python-backports_abc
Version: 0.5-2.el7
Binary:
  - python-backports_abc
  - python3-backports_abc
Build_time: 2017-03-27-15-16-22
Code_project:
  python-backports_abc: 926fcb9498d85cba185ec12d292546d0175884d4
